<?xml version='1.0' encoding='utf-8'?>
<odoo>

    <record id="perpustakaan_abc_penerbit_view_form" model="ir.ui.view">
        <field name="name">perpustakaan_abc_penerbit.view.form</field>
        <field name="model">perpustakaan.abc.penerbit</field>
        <field name="arch" type="xml">
            <form string="">
                <sheet>
                    <group>
                        <field name="name"></field>
                    </group>
                </sheet>
            </form>
        </field>
    </record>

    <record id="perpustakaan_abc_penerbit_view_tree" model="ir.ui.view">
        <field name="name">perpustakaan_abc_penerbit.view.tree</field>
        <field name="model">perpustakaan.abc.penerbit</field>
        <field name="arch" type="xml">
            <tree string="">
                <field name="name" decoration-bf="1"></field>
                <field name="buku_ids" widget="many2many_tags"></field>
            </tree>
        </field>
    </record>
    
    <record id="perpustakaan_abc_penerbit_action" model="ir.actions.act_window">
        <field name="name">Penerbit Buku</field>
        <field name="res_model">perpustakaan.abc.penerbit</field>
        <field name="view_mode">tree,form</field>
        <field name="domain">[]</field>
        <field name="context">{}</field>
        <!-- <field name="help" type="html">
            
        </field> -->
    </record>

    <menuitem
        id="perpustakaan_abc_penerbit_menu"
        name="Penerbit"
        action="perpustakaan_abc_penerbit_action"
        parent="perpustakaan_abc_informasi_buku_root"
        sequence="15"/>

</odoo>